Debian Bug report logs - #691443
ITP: python-icalendar -- iCalendar parser and generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Thu, 25 Oct 2012 18:09:01 UTC

Owned by: Christoph Egger <christoph@debian.org>

Severity: wishlist

Fixed in version python-icalendar/3.5-1

Done: Christoph Egger <christoph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#691443; Package wnpp. (Thu, 25 Oct 2012 18:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 25 Oct 2012 18:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: python-icalendar -- iCalendar parser and generator
Date: Thu, 25 Oct 2012 20:06:59 +0200
Package: wnpp
Severity: wishlist
Owner: Per Andersson <avtobiff@gmail.com>

* Package name    : python-icalendar
  Version         : 3.1
  Upstream Author : Plone Foundation
* URL             : http://icalendar.readthedocs.org/
* License         : BSD
  Programming Lang: Python
  Description     : iCalendar parser and generator

     The icalendar package is a parser and generator of iCalendar files
     for use with Python.
     .
     Timezones are fully supported for serialization and deserialization.


--
Per



Changed Bug title to 'RFP: python-icalendar -- iCalendar parser and generator' from 'ITP: python-icalendar -- iCalendar parser and generator' Request was from Per Andersson <avtobiff@gmail.com> to control@bugs.debian.org. (Sat, 27 Oct 2012 23:15:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Per Andersson <avtobiff@gmail.com>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 23:48:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-icalendar -- iCalendar parser and generator, owner 691443 !' from 'RFP: python-icalendar -- iCalendar parser and generator' Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Sat, 14 Sep 2013 19:30:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: python-icalendar -- iCalendar parser and generator' from 'ITP: python-icalendar -- iCalendar parser and generator, owner 691443 !' Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Sat, 14 Sep 2013 20:12:04 GMT) Full text and rfc822 format available.

Owner recorded as Christoph Egger <christoph@debian.org>. Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Sat, 14 Sep 2013 20:12:05 GMT) Full text and rfc822 format available.

Reply sent to Christoph Egger <christoph@debian.org>:
You have taken responsibility. (Sun, 15 Sep 2013 04:03:05 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Sun, 15 Sep 2013 04:03:05 GMT) Full text and rfc822 format available.

Message #20 received at 691443-close@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: 691443-close@bugs.debian.org
Subject: Bug#691443: fixed in python-icalendar 3.5-1
Date: Sun, 15 Sep 2013 04:00:06 +0000
Source: python-icalendar
Source-Version: 3.5-1

We believe that the bug you reported is fixed in the latest version of
python-icalendar, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691443@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christoph Egger <christoph@debian.org> (supplier of updated python-icalendar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 14 Sep 2013 22:17:08 +0200
Source: python-icalendar
Binary: python-icalendar
Architecture: source all
Version: 3.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Christoph Egger <christoph@debian.org>
Description: 
 python-icalendar - parser/generator of iCalendar files for use with Python
Closes: 691443
Changes: 
 python-icalendar (3.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #691443)
Checksums-Sha1: 
 4b4d17fef9f71ef79e4edcf9c114ab073e1c6b88 2088 python-icalendar_3.5-1.dsc
 9d8a4ded1958ad45f5be1f447c909063850c1523 54748 python-icalendar_3.5.orig.tar.gz
 bdba7ca2a76ea47c4fbbc2cd807d2cfc4eef8198 2073 python-icalendar_3.5-1.debian.tar.gz
 a21703567d4b4c23254854a38a5a8abc9e109ddf 74280 python-icalendar_3.5-1_all.deb
Checksums-Sha256: 
 7a837b7909f079273d467c6f0d787fb34b8b38b57c387b8e426487de77219907 2088 python-icalendar_3.5-1.dsc
 a1e686066feff355f2cbde1689c5a062e2f9ef31cfb77b7ac642a695fe44e103 54748 python-icalendar_3.5.orig.tar.gz
 86ef51d79e120d7ef00833e4809c0906927fa498edd36c088184887463c8d459 2073 python-icalendar_3.5-1.debian.tar.gz
 32f7ec1c63815caee8e61306337ef9489e87631244e30e9770a6cbbc276a92eb 74280 python-icalendar_3.5-1_all.deb
Files: 
 459b2cb4eb82ede8938fcbca1e203c85 2088 python optional python-icalendar_3.5-1.dsc
 2497091059c50e6587e52aec54eeae62 54748 python optional python-icalendar_3.5.orig.tar.gz
 6ecbe2a5941a58cdf42b7690686e4d34 2073 python optional python-icalendar_3.5-1.debian.tar.gz
 3f90563c09a8ba13948099064a55a956 74280 python optional python-icalendar_3.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSNNJFAAoJEKv/7bJACMb5KiUQAJY6HNvweCO8IqzPMFvvWYLQ
5vS4YF1kWiDUuTx+OQEHhSjwf+/dUNLJVxjKs9QLXp3U7J43BDsYWqlrFJ3uGJ4N
onHH12V1Mblk2c0/a4fDpMKkJEhHpuJwyeyF9LSikGu7GMTv1uiz05rAHxiokqsT
oRgGEpa7kAJHLjBziBvbpWfMB56k/LWoU16twnKoIAu+NWxw+g2PuiZP2Eimbcmm
YC4JdIPS0w4fsuwKHsVj5ufThMDVSeFt3eq+lQv5E1fM6i2B1uKHnZfgGW/m+1TN
35xzX48MlabXl+bkftIkzPlmpSMnIQFin3FuWnVAFAg7xtzmjaMSOsCchd0FtR3J
MqQNRFgDlBWd9qwXfDjwqJ5IDDqWPAEKNcGNlV9VnhsP/bOi3DcyZ8WIXIPSPdmZ
3OS9vDIMBl+MNrbmwatiKBSvuAuFBYXL3gcxhD9Iryyvpov1IJzeLplGNqZYRcB+
YRwVhEXUkz/VNxIxin8qh+aWK2MpCXE2D6LjHx82WHlVLFcr/jwiihB5H91axv/C
ZX+bM/xBNxfkPh9/LSDkc7ahshB/LHWcOSekzwyCgK/mE6F5C0LfGhhNj9r+RvPz
y4DmonUlUvHTlgB1+3xKkEl6f2jCIcC5CZV4vr/hwYPXhz8rG7HflsQcJHSWFccH
FYIEiwd7vyt9cNRY7liK
=sliJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 13 Oct 2013 07:30:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 05:58:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.